@charset "utf-8";
/* CSS Document */
html {
height: 101%;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #464220;
background-color: #590000;
padding: 0;
margin: 0;
text-align: center;
}

h1 {
font-size: 22px;
padding: 0;
margin: 0;
font-weight: normal;
color: #8F6512;
}

h2 {
font-size: 16px;
padding: 0;
margin: 9px 0;
font-weight: normal;
color: #8F6512;
}

h3 {
font-size: 12px;
color: #464220;
padding: 0;
margin: 9px 0;
}

a {
color: #464220; 
}

#container {
width: 800px;
margin: 9px auto;
text-align: left;
z-index: -1;
}

#header {
margin: 0 0 9px 0;
}

.hdr_images {
margin: 0 9px 0 0;
}

/******************************* main navigation ********************************/

#nav {
margin: 23px 14px;
width: 116px;
float: left;
padding: 0;  
}

#nav ul {
margin: 0 0 0 0;
padding: 0;
}

#nav li {
display: inline;
float: left;
margin: 0 0 5px 0;
padding: 0px;
list-style: none;
}

#nav li a {
text-decoration: none;
display: block;
padding: 9px 0px 0px 0;
margin: 0px;
height: 20px;
overflow: hidden;
text-align: center;
color: #fff;
border: 1px solid #6A3A1E;
background: #946034;
width: 116px;
}

#nav li a:hover {
padding: 9px 0 0 0;
height: 20px;
color: #fff;
text-decoration: none;
background: #6A3A1E;
}

#bnav {
margin: 10px 0;
float: left;
padding: 0;  
}

#bnav ul {
margin: 0;
padding: 0;
}

#bnav li {
display: inline;
float: left;
margin: 0 2px 5px;
padding: 0px;
list-style: none;
}

#bnav li a {
text-decoration: none;
display: block;
padding: 9px 0px 0px 0;
margin: 0;
height: 20px;
overflow: hidden;
text-align: center;
color: #fff;
border: 1px solid #6A3A1E;
background: #590000;
width: 80px;
}

#bnav li a:hover {
padding: 9px 0 0 0;
height: 20px;
color: #fff;
text-decoration: none;
background: #000;
}

/******************************* left contents ********************************/

#content {
margin: 0;
background: #fff;
width: 521px;
float: left;
padding-bottom: 18px;
display: inline;
}

#content_377 {
width: 377px;
margin: 0;
background: #fff;
float: left;
padding-bottom: 18px;
display: inline;
}

#content_621 {
margin: 0;
background: #fff;
width: 621px;
float: left;
padding-bottom: 18px;
display: inline;
}

#text {
margin: 23px 18px 0 144px;
}

/******************************* right colums ********************************/

#rt_270 {
margin: 0 0 0 530px;
background: #464220;
padding: 18px;
text-align: center;
color: #fff;
}

#rt_270 h1 {
font-size: 22px;
color: #fff;
padding: 0;
margin: 0;
font-weight: normal;
}

#rt_170 {
margin: 0 0 0 630px;
}

#rt_pic {
margin: 0 0 0 530px;
padding: 0;
}

#rt_pic h1 {
padding: 0;
margin: 0;
font-weight: normal;
}

.rt_img {
margin-bottom: 9px;
}

#rt_414 {
margin: 0 0 0 386px;
}

#rt_414 img {
margin-bottom: 9px;
}

.recipes {
background: #fff;
padding: 18px;
margin-bottom: 9px;
}

.recipes li {
list-style: none;
padding: 3px 33px 2px 3px;
margin: 0;
}

.recipes ul {
margin: 9px 0 0 9px;
padding: 0;}

.downloads {
background: #fff;
padding: 18px;
margin-bottom: 9px;
}

.downloads li {
list-style: none;
background: url(../images/pdf_bullet.gif) no-repeat left;
padding: 3px 0 3px 18px;
}

.bullet li {
list-style: none;
background: url(../images/pdf_bullet.gif) no-repeat left;
padding: 3px 0 3px 18px;
}


/******************************* articles ********************************/

#article {
padding: 18px;

}

#article p {
line-height: 1.6em;
}

.im_right {
float: right;
margin: 0 0 9px 9px;
}

#event {
padding: 18px;
}

#event p {
line-height: 1.6em;
}

#event img {
margin: 0 9px 9px 0;
}

.PedTree {
font-size: 11px;}

/******************************* gallery ********************************/

.gallery {
width: 144px;
margin: 0 9px 18px 0;
float: left;
}

.gallery img {
display: block;
}

.gallery h3 {
border-top: 1px solid #fff;
background: #464220;
padding: 9px;
margin: 0;
text-align: center;
color: #fff;
font-weight: normal;
}

.sire_box {
width: 140px;
margin: 0 9px 18px 0;
float: left;
}

.sire_box img {
display: block;
}

.sire_box h3 {
border-top: 1px solid #fff;
background: #464220;
padding: 9px;
margin: 0;
text-align: center;
color: #fff;
font-weight: normal;
}

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img { border: none; }

#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer {
	padding: 10px;
	}

#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav { left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer {
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.6em;
	overflow: auto;
	width: 100%	
	}

#imageData {	padding: 0 10px; color: #464220; }
#imageData #imageDetails { width: 70%; float: left; text-align: left; }	
#imageData #caption { font-weight: normal;	}
#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose { width: 66px; float: right;  padding-bottom: 1.0em;	}	
		
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background: url(../images/overlay.png);
}

* html #overlay {
	background-color: #D0CB99;
	back\ground-color: transparent;
	background-image: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/overlay.png", sizingMethod="scale");
	}
/******************************* events *******************************/

.events {
width: 444px;
margin: 9px 9px 18px 0;
float: left;
display: block;
}

.events img {
display: block;
float: left;
margin: 0 9px 0 0;
}

.events p {
margin: 0 0 18px 0;
}

/******************************* home page links *******************************/

.links {
width: 333px;
margin: 9px 9px 9px 0;
float: left;
display: block;
}

.links img {
display: block;
float: left;
margin: 0 9px 0 0;
}

.links p {
margin: 0 0 18px 0;
}

/******************************* form ********************************/

.form_box {
background: #E4DAC6;
padding: 9px;
border-top: 9px solid #D2C1A0;
}

/**********************************    other images    ***********************************/

.thumbs {
width: 170px;
margin: 0 9px 18px 0;
float: left;
}



.thumbs h3 {
border-top: 1px solid #fff;
background: #464220;
padding: 9px;
margin: 0;
text-align: center;
color: #fff;
font-weight: normal;
}

/******************************* footer ********************************/

#footer {
text-align: right;
float: right;
margin: 9px;
color: #fff;
font-size: 11px;
}

#footer a {
text-decoration: none;
color: #fff;
}

#footer a:hover {
text-decoration: underline;
}
